@if (items && items.length > 0) {
  <sqtm-core-grouped-multi-list
    [listItems]="items"
    [separateSelectedItems]="true"
    (itemSelectionChanged)="changeSelection($event)"
    [sqtmCoreWorkspace]="workspace"
    [localTheme]="true"
  >
    @if (isTag) {
      <div class="m-t-10 m-b-5 flex-row operation-selector">
        <nz-select [(ngModel)]="operation" (ngModelChange)="changeOperation()">
          <nz-option
            nzValue="IN"
            [nzLabel]="
              'sqtm-core.search.generic.operation.contain-one'
                | translate
                | capitalize
            "
          ></nz-option>
          <nz-option
            nzValue="AND"
            [nzLabel]="
              'sqtm-core.search.generic.operation.contain-all'
                | translate
                | capitalize
            "
          ></nz-option>
        </nz-select>
      </div>
    }
  </sqtm-core-grouped-multi-list>
}
